#sec1 {
    background-color: #f5f5f5;
    padding: 15vw 0
}

#sec1 h2 {
    font-size: 4.8vw
}

#sec1 .photo {
    padding-bottom: 5vw
}

#sec1 .menu {
    border: 1px solid #d16155;
    text-align: center;
    padding: 5vw 5%;
    line-height: 1.5;
    margin-top: 10vw;
    font-size: 10px
}

#sec1 .menu .tag {
    justify-content: center;
    font-size: 18px;
    font-weight: 500
}

#sec1 .menu .tag dd,
#sec1 .menu .tag dt {
    padding: 10px 40px
}

#sec1 .menu .tag dt {
    border-right: 1px solid #d16155;
    margin-bottom: 20px
}

@media screen and (min-width: 768px) {
    #sec1 {
        padding: 150px 20px 225px
    }

    #sec1 h2 {
        font-size: 24px;
        line-height: 40px;
        padding-bottom: 18px
    }

    #sec1 .photo {
        padding-bottom: 0;
        margin-right: -100px
    }

    #sec1 .lead {
        display: flex;
        justify-content: space-between;
        align-items: center
    }

    #sec1 .info {
        width: 482px;
        order: -1
    }

    #sec1 .menu {
        padding: 30px 0px 14px;
        line-height: 24px;
        font-size: 12px;
        width: 886px;
        margin: 81px auto 200px
    }

    #sec1 .menu .tag {
        justify-content: center;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 13px
    }

    #sec1 .menu .tag dd,
    #sec1 .menu .tag dt {
        padding: 12px 0px;
        width: 50%;
        text-align: center;
        line-height: 40px
    }

    #sec1 .menu .tag dt {
        margin: 0
    }
}